.search-form__submit {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23444444'%3E%3Cpath d='M15.5 14h-.79l-.28-.27A6.471 6.471 0 0 0 16 9.5 6.5 6.5 0 1 0 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'/%3E%3C/svg%3E")
}

.order-amount {
	background-color: #292929;
	color: #fff;
}

.footer {
	/*background: url(images/footer2.jpg);	*/
	/*background-color: #f5f5f5;*/
}


.user-search-history__show_enable
{
	background-color: #d4d4d4;
}

.header-catalog__panel
{
	background-color: #ffaf1e;

}

.footer__bottom
{
	background-color: #ffaf1e;
}
.menu-footer__link
{
	color: #020202;
}
.menu-footer__title
{
	color: #000;
}
.footer__contact-item
{
	color: #000;
}
.payment-methods__item
{
	background-color: #c3c3c3;
}
.copyright-company
{
	color: #020202;
}
.copyright-our
{
	color: #000;
}

.order-amount
{
	background-color: #dcdcdc;
	color: #000;
}
.orders-link
{
	color: #131212;
	background-color: #dcdcdc;
}
.search-live__col
{
	background-color: #cca;
}
.search-live__col a, .search-live__col a:hover
{
	color: #080808;
}

.search-live__col
{
	color: #060606;
}

.user-search-history__list
{
	background: #d4d4d4;
}
.user-search-history__link
{
	color: #020202;
}

.header-catalog__wrapper
{

}

.office_row {
	white-space: normal;
}

.office_row_address {
	color: #292929;
	font-size: 14px;
	line-height: 16px;
	position: relative;
}

.office_row_work {
	color: #8b8a8a;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

.office_row_phone {
	color: #8b8a8a;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

.show_list_form {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #292929;
	-moz-border-radius: 6px !important;
	-webkit-border-radius: 6px !important;
	border-radius: 6px !important;
	padding: 10px 10px 10px 10px;
	position: absolute;
	top: 36px;
	font-size: 0.97em;
	z-index: 601;
	display: none;
}

.show_list_form__load {
	opacity: 0.5;
	background-image: url('/images/ajax-loader-big.gif');
	background-repeat: no-repeat;
	background-position: 50% 10%;
}

.show_list_form .submitButton {
	background-position: 0 0px;
	height: 31px !important;
	margin-left: 21px;
	margin-top: 14px;
	padding: 3px !important;
	width: 151px !important;
	font: bold 13px;
	background-color: #327db4 !important;
}

.office_row div {
	padding-bottom: 3px;
}

.office_row_popup div {
	display: none;
}

.name_form {
	color: #313131;
	font: 18px Arial;
	margin-bottom: 8px;
}

.close_form {
	background: url(/images/template/close_form.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 22px;
	position: absolute;
	right: -5px;
	top: -6px;
	width: 20px;
	cursor: pointer;
}

a.info_office span.show_office {
	background-position: 0 0;
	padding: 11px 15px !important;
	font: 15px;
	background-color: #c62828 !important;
	border: 3px solid #c62828;
	color: #ffffff;
	text-align: center;
}

.show_office {
	cursor: pointer;
}

.office_detail {
	text-decoration: underline;
	display: inline-block;
}

.office_detail:hover {
	text-decoration: none;
}

.office_detail:hover::after {
	content: attr(data-title);
	position: absolute;
	left:0%;
	width:100%;
	top: 100%;
	z-index: 1;
	background: rgba(255, 255, 230, 0.9);
	font-size: 13px;
	padding: 5px 10px;
	border: 1px solid #333;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.office_detail input {
	display: inline-block;
}

.set-office:not(checked) {
	display: none;
}

.set-office:checked {
	display: none;
}

td.first_letter {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	width: 23px;
	vertical-align: top;
}

div.office_row_string {
	width: 20%;
}
.search-live__row:hover .search-live__col {
	background-color: #f7f7b9;
}
.main-slider__title {
	color: #ffffff;
	font-size: 32px;
	font-weight: 500;
	line-height: 1;
	background-color: #9f7342;
	padding: 1px 10px 5px 7px;
	margin-left: 140px;
	display: inline-block;
	margin-bottom: 5px;
	opacity: 0.8;
}



.col-md-4allcat {
	width: 45%;
}

.col-xs-12allcat {
	width: 100%;
}

.list-catalog-tileallcat {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.list-catalog-tile__itemallcat {
	width: 100%;
	margin-bottom: 10px;
}

.list-catalog-tile__contentallcat {
	display: block;
	position: relative;
	z-index: 30;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
.list-catalog-tile__titleallcat {
	font-weight: 500;
	color: #fff;
	display: block;
	font-size: 16px;
}

.list-catalog-tile__descriptionallcat {
	display: block;
	font-size: 13px;
	color: #e5e5e5;
}

.list-catalog-tile__icon_type_sparkallcat {
	background-position: 9px 9px;
}

.list-catalog-tile__imageallcat {
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 400ms ease-out;
}





/* стили для эффекта преварачивающейся картинки  */



.wrapper_Parallax{
	width: 90%;
	margin: 0 auto;
	max-width: 80rem;
}

.cols_Parallax{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.col_Parallax{
	width: calc(25% - 2rem);
	margin: 1rem;
	cursor: pointer;
}

.container_Parallax{
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.front_Parallax,
.back_Parallax{
	background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-align: center;
	min-height: 280px;
	height: auto;
	border-radius: 10px;
	color: #fff;
	font-size: 1.5rem;
}

.back_Parallax{
	background: #cedce7;
	background: -webkit-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
	background: -o-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
	background: linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
}

.front_Parallax:after{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	opacity: .6;
	background-color: #000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 10px;
}
.container_Parallax:hover .front,
.container_Parallax:hover .back{
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.back_Parallax{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.inner_Parallax{
	-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
	transform: translateY(-50%) translateZ(60px) scale(0.94);
	top: 50%;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 2rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 1px solid transparent;
	-webkit-perspective: inherit;
	perspective: inherit;
	z-index: 2;
}

.container_Parallax .back_Parallax{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.container_Parallax .front_Parallax{
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.container_Parallax:hover .back_Parallax{
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.container_Parallax:hover .front_Parallax{
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.front_Parallax .inner_Parallax p{
	font-size: 2rem;
	margin-bottom: 2rem;
	position: relative;
}

.front_Parallax .inner_Parallax p:after{
	content: '';
	width: 4rem;
	height: 2px;
	position: absolute;
	background: #C6D4DF;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -.75rem;
}

.front_Parallax .inner_Parallax span{
	color: rgba(255,255,255,0.7);
	font-family: 'Montserrat';
	font-weight: 300;
}

@media screen and (max-width: 64rem){
	.col_Parallax{
		width: calc(33.333333% - 2rem);
	}
}

@media screen and (max-width: 48rem){
	.col_Parallax{
		width: calc(50% - 2rem);
	}
}

@media screen and (max-width: 32rem){
	.col_Parallax{
		width: 100%;
		margin: 0 0 2rem 0;
	}
}















/* стили для страницыц сопутствующие товары */

.buttons_Sub * {
	transition: all .5s ease;
}

.buttons_Sub {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

}

/* .butWrap {
  position: relative;
  list-style: none;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-end;
  -ms-align-content: end;
  align-content: flex-end;
  width: 100%;
} */

/* Common style */

.butFrame_Sub {
	position: relative;
	overflow: hidden;
	margin: 5px;
	/*width: 24%;*/
	width: 30%;
	/* background: #111;*/
	font-family: inherit;
	font-size: 1em;
	text-align: center;
	cursor: pointer;
	float:left;
	/*opacity: 0.5;*/
}

.butFrame_Sub img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.25;
	position: absolute;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;

}

.buttons_Sub > .butHeading_Sub {
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #484B54;
	font-weight: 800;
	font-size: 1.5em;
}

#buttons > .butHeading_Sub:first-child {
	padding-top: 0em;
}

.butFrame_Sub .butTextWrap_Sub {
	font-family: inherit;
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.butFrame_Sub .butTextWrap_Sub::before,
.butFrame_Sub .butTextWrap_Sub::after {
	pointer-events: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}

.butFrame_Sub .butTextWrap_Sub,
.butFrame_Sub .butTextWrap_Sub > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */

.butFrame_Sub .butTextWrap_Sub > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.butFrame_Sub .butHeading_Sub {
	word-spacing: -0.15em;
	font-weight: 800;
	font-size: 18px;
	font-family: inherit;
	color: #000000;
}

.butFrame_Sub .butHeading_Sub .butText_Sub {
	font-weight: 300;
}

.butFrame_Sub .butHeading_Sub,
.butFrame_Sub p {
	margin: 0;
	color: #000;
}

.butFrame_Sub p {
	letter-spacing: 1px;
	font-size: 68.5%;
	font-family: inherit;
}

/* EFFECT */

.butFrame_Sub img {
	opacity: 0.25;
	transition: opacity 0.35s;
	width: 100%;
	height: auto;
}

.butFrame_Sub .butTextWrap_Sub::before,
.butFrame_Sub .butTextWrap_Sub::after {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
.butFrame_Sub .butTextWrap_Sub::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
.butFrame_Sub .butTextWrap_Sub::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	box-sizing: border-box;
}
.butFrame_Sub .butHeading_Sub {
	padding-top: 10%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0, -20px, 0);
	transform: translate3d(0, -20px, 0);
}
.butFrame_Sub p {
	/*padding: 10px 2.5em;*/
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}

/* HOVER STYLES */

.butFrame_Sub:hover img {
	opacity: 0.4;
}

.butFrame_Sub:hover .butTextWrap_Sub::before,
.butFrame_Sub:hover .butTextWrap_Sub::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.butFrame_Sub:hover .butHeading_Sub,
.butFrame_Sub:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* MEDIA QUERIES */

@media all and (max-width: 950px) and (min-width: 701px){

	.butFrame_Sub {
		display:block;
		width:47%;
	}

}

@media all and (max-width: 700px) and (min-width: 0px){

	.butFrame_Sub {
		display:block;
		width:100%;
	}
}

/*Изменение размера шрита на плитках каталогов*/

.list-catalog-tile__title {
	font-weight: 500;
	color: #fff;
	display: block;
	font-size: 20px;
}


.td.first_letter{

	color: #e00404;

}

.first_letter{

	color: #e00404;

}

@media only screen and (min-width: 600px){
	.StockSelect_mobile {
		display: none;
	}
}

@media only screen and (min-width: 600px){
	.show_office__mobile {
		display: none;
	}
}

@media only screen and (max-device-width: 480px){
	.header__contact {
		margin-top: 20px;
	}
}

.office_row div {
	padding-bottom: 3px;
	font-weight: bold;
}



@media only screen and (max-device-width: 480px){
	.show_list_form {
		background: none repeat scroll 0 0 #ffffff;
		border: 1px solid #292929;
		-moz-border-radius: 6px !important;
		-webkit-border-radius: 6px !important;
		border-radius: 6px !important;
		padding: 10px 10px 10px 10px;
		position: absolute;
		top: 36px;
		font-size: 60%;
		z-index: 601;
		display: none;
	}
}
@media only screen and (max-device-width: 480px){
	.header-nav {
		padding: 10px 0;
	}
}

@media only screen and (max-device-width: 480px){
	.header-nav__img, .header-nav__picture {
		margin: 5px;
	}
}


svg._3YnKqo5flseXUrCNYnJfdp {
	display: none !important;
}


.to_manufacturer img {
	display: none;
}

.accessories_manufacturer img {
	display: none;
}


.tecdoc-brands-col_item img {

	display: none;
}


@media (min-width: 1200px){
	.col-lg-9 {
		width: 100%;
	}
}

.search-form__container {
	background-color: #FFFFFF;
}
.search-form__submit-svg {
	fill: #000000;
}
.basket-table__td_title_summ .basket-table__td-svg-icon {
	display: none;
}


.fran {

	width: 650px;
	margin: 0 auto;
	text-align: center;
}


@media only screen and (max-device-width: 480px){
	.fran {
		width: auto;
		margin: 0 auto;
		text-align: center;
	}
}

.fran1 {
	background: url('/_upload/images/pr_rab_1.gif') #f3f3f3;
	height: 350px;
	padding-left: 5%;
}

@media only screen and (max-device-width: 480px){
	.fran1 {
		background: #ffffff;
	}
}
@media only screen and (max-device-width: 480px){
	.fran1 span {
		color: #1f1e1e !important;
	}
}




.fran2 {

	background: url('/_upload/images/vp_3.gif') #f3f3f3;
	height: 600px;
	padding-left: 10%;

}

@media only screen and (max-device-width: 480px){
	.fran2 {
		background: #ffffff;
		margin-bottom: 300px;
	}
}





.fran3 {



}

.fran4 {

	padding-left: 25%;


}
.fran5 {

	background: url('/_upload/images/os_2.gif')  #f3f3f3;
	height: 600px;
	padding-left: 10%;

}

@media only screen and (max-device-width: 480px){
	.fran5 {
		background: #ffffff;
	}
}
@media only screen and (max-device-width: 480px){
	.fran5 span {
		color: #1f1e1e !important;
	}
}
@media only screen and (max-device-width: 480px){
	.fran5 p {
		color: #1f1e1e !important;
	}
}



.fran6 {

	width: 890px;
	margin: 0 auto;
	text-align: center;

}

@media only screen and (max-device-width: 480px){
	.fran6 {
		margin-top: 300px;
		width: 250px;

	}
}






.fran7 {

	width: 990px;
	margin: 0 auto;
	text-align: center;

}
@media only screen and (max-device-width: 480px){
	.fran7 {
		width: 250px;

	}
}




.fran8 {

	width: 600px;
	margin: 0 auto;
	text-align: center;

}

@media only screen and (max-device-width: 480px){
	.fran8 {
		display: none;
		width: 250px;

	}
}

@media only screen and (max-device-width: 480px){
	.fran8 table {

		height: 500px;
		width: 250px;
		font-size: 6px !important;
		background-image: #ffffff;

	}
}
@media only screen and (max-device-width: 480px){
	.fran8 table p{
		font-size: 6px !important;

	}
}
@media only screen and (max-device-width: 480px){
	.fran8 table span {
		font-size: 6px !important;

	}
}



.fran9 {

	background: url('/_upload/images/du_1.gif') #f3f3f3;
	height: 350px;

}


@media only screen and (max-device-width: 480px){
	.fran9 {
		background: #ffffff;
	}
}
@media only screen and (max-device-width: 480px){
	.fran9 span {
		color: #1f1e1e !important;
	}
}
@media only screen and (max-device-width: 480px){
	.fran9 p {
		color: #1f1e1e !important;
	}
}

.fran10 {

	background: url('/_upload/images/dus_1.gif')  #f3f3f3;
	height: 400px;
	padding-left: 10%;

}
@media only screen and (max-device-width: 480px){
	.fran10 {
		background: #ffffff;
		margin-bottom: 1000px;
	}
}

.fran11 {

	width: 890px;
	margin: 0 auto;
	text-align: center;

}

@media only screen and (max-device-width: 480px){
	.fran11 {
		width: 300px;


	}
}


.balance-info a {
	font-size: 150%;
}


@media only screen and (max-width: 767px){
	.main-slider__item {
		height: 175px;
		background-position: 70%;
		background-size: contain !important;
		background-repeat: no-repeat !important;
	}
}

@media only screen and (max-width: 767px){
	.fran {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran1 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran2 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran3 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran4 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran5 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran6 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran7 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran8 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran9 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran10 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.fran11 {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.neofran {

		display: none;

	}
}
@media only screen and (max-width: 767px){
	.vid p video {

		width: 100%;
		height: 100%;
	}
}

td.search-col.search-col__max_term {
	text-align: center;
}

td.search-col.search-col__destination_display {
	max-width: 100px;
}

th.search-header__col.search-header__col--spare_info {
	min-width: 215px;
}

.main-admin {
	border: 1px solid #bf2b2b;
	background-color: #ffffff;
}

.startup_menu {

	background-color: #fffba6;
}





@media all and (min-width: 767px) {
    td.search-col.search-col__destination_display {
        display: table-cell;
    }

    th.search-header__col.search-header__col--destination_display {
        display: table-cell;
    }
}

.balance-page__pay-control {
    font-size: 25pt;
    color: #d63434;
}

/* подсветка картинки главной страницы */

.main-header__background::after, .main-header__background::before{
    /*background:linear-gradient(360deg,#f1f1f1 0%,rgba(38,38,38,0) 100%);*/
    background:linear-gradient(360deg,rgba(0,0,0,0.25) 0%,rgba(38,38,38,0) 100%);
    
}

/* фон иконок каталогов */

.categories-map__item {
    background-color:#ffffff;
    opacity: 0.8;  
    
}

/*.categories-map__item:hover {
  opacity: 0.9;
}*/

/*.categories-map:hover {
  opacity: 0.9;
}*/





/* h1  на главной странице */
.main-header__title {
    color: #ffffff;
}



/* убираем значек телефона у телефона */

.contact-item_icon_phone {
    
background-image:url();
    
}

/* цвет иконки меню  */
.header-nav__menu-open {
    background-color: #ff0027;
}

/* цвет кнопки искать */
.search-form__submit{
  background-color: #ff0027;  
}
/* цвет кнопки искать при нажатии  */
.search-form__submit:focus, .search-form__submit:hover {
    background-color: #ff0027b5;
}
/* нижняя тонкая полоса на главной картинке */
.main-header__footer{
    
    border-top: 1px solid #929292;
}


/* цвет иконок на каталогах */

.categories-map__icon {    
    fill: #ff0027;
}

/* высота картинки геологации */

.contact-item_icon_address{
    
    background-size: 20px;
    background-position: left top -2px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23c62828'%3E%3Cpath d='M12 2C8.13 2 5 5.13 5 9c0 5.25 7 13 7 13s7-7.75 7-13c0-3.87-3.13-7-7-7zm0 9.5a2.5 2.5 0 0 1 0-5 2.5 2.5 0 0 1 0 5z'/%3E%3C/svg%3E");
}

/* текст на плашках каталогов */

.categories-map__slogan{
    
    color: #000000;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}

/* Нужна помошь */

.need-help__item, .need-help__link{
    
    color: #ffffff;
    font-size: 15px;
    
}

.need-help__item_phone {
    
    display: none;
}



/* изменение цвета при навединии мышки */

.categories-map__link:focus .categories-map__icon, .categories-map__link:hover .categories-map__icon{
    
    fill: #040404;
}

input[type=radio]:checked+.search-setting-template__label {
    
      background-color: #ff0027;
    border-color: #ff0027;  
}

.c-checkbox__input:checked+.c-checkbox__box{
    
   border-color: #ff0027; 
}

.btn{
    
    /*background-color: #939393;*/
    background-color: #ff0000;
}

.search-form_minimized .search-form__icon_type_search{
    
  fill: #ff0027;  
}

.dropdown-menu>.active a {
    
    background: #ff0027;
}

.dropdown-menu>.active a {
    
    background-color: #ff0027;
}
.add-basket__link {
    
        background-color: #ff0027;
    }

.column-val__evaluation-svg {
    
        color: #ff0027;
    }
    
.search-brand, .search-headline__search-brand {
    
    color: #ff0027;
    }    

.warning {
    
        border-left: 5px solid #ff0027;
}


/* изменение цвета текста при наведении мышки на иконках каталогов */

.categories-map__link:focus .categories-map__slogan, .categories-map__link:hover .categories-map__slogan{
    
    color: #ff0027;
}

/* йвет фона иконок каталогов */

.categories-map__link {
    
    background-color: #ffffff;
    opacity: 0.7; 
}

.categories-map__link:hover {
    
    background-color: #ffffff;
    opacity: 0.9; 
}


.menu-footer__link {
    
    color: #ffffff;
}

.menu-footer__title {
    
    color: #adadad;
}

.btn-scroll-up {
    
    background-color: #939393;
}






.content .main-sale__slogan, .main-sale__slogan {
    
    color: #ffffff;
    
}

.main-sale__footer a {
    
    background-color: #b1b1b1;
}



.main-sale__footer a :focus {
    
    background-color: #ff0027;
    
}

.bblocknol {
    
                margin:0 auto;
    
}

.bblock {
     float: left; /*Задаем обтекание*/
     line-height: 80px;/*Высота строки +  верт. центрирования текста*/
     font-size: 25px;
     background: #114f76;
     color: white;
     /*margin-top: 60px;*/
     width: 320px; /*Фиксируем ширину блока*/
     margin-right: 5px;
     margin-left: 5px;
     text-align: center; /*Центрируем текст по горизонтали*/
    }

.contacts__map-frame {
    width: 100%;
    height: 500px;
    
}

.container {
    
     padding-top: 25px;
}
   
.contacts__container {
    
    padding-top: 25px;
}

.contacts__information {
    margin-left: 55%;
    padding: 30px;
    
}

    

.main-header {
    
    margin-bottom: 30px;
}

.main-header_state_main-page {
    
    margin-bottom: 30px;
}
.main-page__item {
    
       margin-top: 20px; 
}

.main-page__item_background {
    
       margin-top: 20px; 
}

.main-page__item_background{
    
    /*background-color: #c1bdbd;*/
   background-image: url("/_upload/images/fon_karusel_1.jpg");
}

.main-sale__item:last-child{
    
    opacity: 0.85;
}


.btn_view_pseudo {
     border: 0px solid #ff0027;
     border-bottom: 2px solid #ff0027;

    
} 

.submitButton_view_pseudo {
     border: 0px solid #ff0027;
     border-bottom: 2px solid #ff0027;
}

.brand-catalog-list__group-key{
    
  color: #ff0027;  
}

.show_list_form {
    
    border: 0px solid #292929;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    
}
    .office_detail {
        
    color: #000000;
    }

.office_row div {
   font-weight: normal;
   text-decoration: none;
}

.first_letter {
    
    font-weight: 800;
}

.btn-mobile {
    
    /*background-color: #fbc02d;*/
    background-color: #939393;
}
 


    
/* скрываем элемент выбора офиса */
@media only screen and (min-width: 600px) {
  a.info_office span.show_office {
        
        display: none;
    }
}


@media only screen and (max-width: 600px) {
        .header__contact {
            
           display: none; 
        }
}
/* стили выбора офисов в мобильной версии */
 /*@media only screen and (min-width: 200px) { */
    
 /* @media only screen and  (max-device-width: 480px) { */
    
@media all and (min-width: 200px) and (max-width: 600px) {
    a.info_office span.show_office {
    padding: 0px 0px!important;
    font-size: 10px;
    }
    .show_list_form fadeIn {        
     left: -65px;
     font-size: 0.6em;
     top: 10px;
     padding: 5px;
    }    
    .fadeIn {        
     left: -65px;
     font-size: 0.6em;
     top: 10px;
     padding: 5px;
    }
    .name_form {
       font: 15px Arial;
    }
    .categories-map__icon {        
       display: none;  
    }
    .categories-map {
        grid-auto-rows: 80px;
    }
    .contacts__information {
        width: auto;
    }
   .contacts__information { 
       margin-left: 5%;
       padding: 10px;
   }
    .bblock {        
        margin-left: 4%;
    }
    .footer__content {
        display: block;
    }
    
    .contacts__parameter {
       display: none;
    
}
    .categories-map {
        
         grid-auto-rows: auto;
        
    }
    
    .categories-map__link {
        
        padding: 10px 15px;
    }
  
    
}
    .contacts__information {
        border-bottom: 2px solid #ff0027;
    }
    .footer {
        
        margin-top: 0px;
    }
    .search-data__error {
        
            margin-bottom: 20px;
    }

    .loader {
        
      margin-bottom: 20px;  
    }
    /* фон на главной странице */
    
#content_inner {
    
    margin-bottom: 40px;
}  



@media only screen and (min-width: 1200px) {
.main-header_state_main-page .main-header__middle-item_type_common {
   /* margin-top: 25px;*/
    
}
}


@media only screen and (min-width: 600px){
.main-header_state_main-page .main-header__middle-item_type_common {
 /*   margin-top: 25px;*/
    
}
}


.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #fff6f6;
}

@media all and (min-width: 200px) and (max-width: 600px){
#client-catalog-tabs {
	display: none;
}

.footer__logo {    
    margin-top: 30px;
}


.footer__contacts {
    margin-bottom: 0px;
}
}

    .main-header {
         margin-bottom: 0px;   
    } 


    .main-header_state_main-page {    
        margin-bottom: 0px;
    }

.accordion-tabs__list  {
   /* margin-top: 20px; */
}


  /* цвет значка корзины */
  
     .add-basket__link {
        background-color: #d6d6d6;
    }

    .add-basket__link:focus {
        
        background-color: #ff0027; 
        
    }


     .add-basket__link:hover {
        
        background-color: #ff0027;
    }




@media all and (min-width: 1200px) and (max-width: 1680px){

.main-header__background {
    /*height: 767px;*/
  }
.main-header_state_main-page .main-header__middle-item_type_common {
    margin-top: 25px;    
}

.main-header__footer {
    
    margin-top: 60px;
    padding-top: 10px;
}


} 
.copyright-company {
    color: #ffffff;
}

.copyright-our {
    color: #7f7f7f;
}



/*  стили добавленного меню на главной странице */

.text_gl_str {   
  
    position: relative;
    float: right;
    right: 50%;
}


#dop-block { 

    position: relative;
    float: left;
    left: 50%;

}


.text_gl_str {

}


.text_gl_str div.bblock { 
  margin-bottom: 10px;
  border-bottom: 2px solid #ff0027;
  line-height: 60px;
  font-size: 20px;
  background: #3e3e42;
}

/*  конец блока стили добавленного меню на главной странице */
.toggle__btn {
    color: #000000;
    border-color: #f5f5f5;
}

.search-currency {
display: none;
}


.bblock_poisk {
     float: left; /*Задаем обтекание*/
     line-height: 35px;/*Высота строки +  верт. центрирования текста*/
     font-size: 12px;
     background: #9e9e9e1a;
     color: black;
     /*margin-top: 60px;*/
     width: 320px; /*Фиксируем ширину блока*/
     margin-right: 5px;
     margin-left: 5px;
     /*text-align: center; /*Центрируем текст по горизонтали*/
     padding-left: 10px;
     margin-bottom: 20px;
    }
.search-results__sort-unsort {
    color: #ff0707;
    font-size: 12px;
} 

.search-results__sort-desc {
    color: #ff0707;
    font-size: 12px;
}   
    
    
    
    
    
    
    
@media all and (min-width: 1200px) and (max-width: 3000px){    
    .grid {
        margin-bottom: 40px;
        border-radius: 4px;
        display:grid;
        grid-template-columns: repeat(3,1fr);
        grid-template-rows: minmax(100px,auto);
        grid-column-gap: 20px;
        
    }
}
@media all and (min-width: 800px) and (max-width: 1200px){ 
    .grid {
        margin-bottom: 40px;
        border-radius: 4px;
        display:grid;
        grid-template-columns: 350px 350px;
        grid-template-rows: minmax(100px,auto);
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        
    }
}
@media all and (min-width: 100px) and (max-width: 800px){ 
    .grid {
        margin-bottom: 40px;
        border-radius: 4px;
        display:grid;
        grid-template-columns: 300px;
        grid-template-rows: minmax(100px,auto);
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        
    }
}

.item {
    background:#f1f1f1;
    /*border: 1px solid #f0b87d;*/
    padding: 2%;
    display:grid;
    grid-template-columns: 20% 55% 15%;
    grid-auto-rows: minmax(25%,auto);
    grid-column-gap: 4%;
    grid-row-gap: 8%;
}


.item_1_1 {
    grid-column-start:1;
    grid-column-end:3;
}

.item_1_2 {

}
.item_1_3 {
    display:grid;
    grid-row-end: span 2;
    
}
.item_1_3_3 {
    display:grid;
    grid-row-end: span 2;
    
}
.item_1_4 {
    display:grid;
    grid-template-columns:minmax(10px,auto) 1fr;
    /*grid-auto-columns:minmax(10px,auto);*/
    
}

.item_1_7 {
    display:grid;
    grid-template-columns: 50% 50%;
   
}


.grid_poisk {
        margin-bottom: 40px;
        border-radius: 4px;
    /*border: 1px solid red;*/
    /*background:#7490f5;*/
        display:grid;
        /*grid-template-columns: repeat(2,1fr);*/
        grid-template-columns: 20% 1fr;
        grid-template-rows: minmax(100px,auto);
        grid-column-gap: 20px;
        
}


@media all and (min-width: 100px) and (max-width: 900px){
    
    .item_poisk {
    grid-column-start:1;
    grid-column-end:3;
    
    height: 200px; /* высота нашего блока */
    width: 300px; /* ширина нашего блока */
    background: #fff; /* цвет фона, белый */
    border: 1px solid #C1C1C1; /* размер и цвет границы блока */
    overflow-x: scroll; /* прокрутка по горизонтали */
    overflow-y: scroll; /* прокрутка по вертикали */
    margin-bottom: 20px;
    
    
    }
    
}

.item_poisk {
    background:#f1f1f1;
    padding: 2%;
    display:grid;
    align-self:start;/*делаем высоту блока по контенту*/
    /*grid-template-columns: 20% 55% 15%;*/
    /*grid-auto-rows: minmax(25%,auto);*/
    /*grid-auto-rows: minmax(100px,200px);*/
    /*grid-column-gap: 4%;*/
    /*grid-row-gap: 8%;*/
    
}


.grid_poisk div {
    
    /*border: 1px solid red;*/
}

.item_poisk_1 {
    grid-column-start:1;
    grid-column-end:3;
}

.item_poisk_2 {
    grid-column-start:1;
    grid-column-end:3;
}


.item_poisk_iner_1 {
    margin-left: 5%;
}


.proizvoditel {
    
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #8a8a8a;
}

.sbros {
     text-align: center; 
     background: rgb(232 15 15 / 80%);
     margin-right: 20px;
     margin-left: 20px;
     color: #fff;
   }
 

.loader__item {
    
      position: fixed;
      left: 0;
      top: -5%;
      z-index: 999;
      width: 100%;
      height: 100%;
      overflow: visible;
      /*background: #fbfbfb00 url('https://1001z.tk/images/ajax-loader.gif') no-repeat center center;*/
      /*background: #a9a6a670 url('/images/loader100x100.gif') no-repeat center center;*/ 
      background: #fbfbfb00 url('/images/loader100x100.gif') no-repeat center center; 
    
      
      

}

   
.personal-info-item__icon {
        
        display: none;
    }  


    
.item_poisk_iner_1{
    display: grid;
    grid-template-columns: 70% 1fr;
}


.item_poisk_iner_3 {
    font-size: 9pt;    
}

.item_poisk_iner_2 p {
    
    color: rgb(10 10 10);
}


.proizvoditel {
    
    color: rgb(10 10 10);
}



.loader_inline .loader__item {
    /*position:static;
    margin:0*/
}

.product-info__price .loader__item {
   /* width:20px;
    height:20px;
    margin:0;
    top:initial*/
}


.header__contact {
 display: inline-block;
	margin-right: 32px;
	vertical-align: middle
}

.header__contact a {
	color: #e5e5e5;
}

@media only screen and (min-width: 600px) {

.search-form__input, input[type=text].search-form__input {
    height: 50px;
    font-size: 18px;
}

}

@media only screen and (min-width: 900px){
.content {
     margin-bottom: 0px; 
}
}

@media only screen and (min-width: 600px){
.content {
     margin-bottom: 0px; 
}
}
.content {
    margin-bottom: 0px;
}

/* стили закрываеющие слова обновление и возвраты по умолчаню в админе*/
.nav__controls:first-of-type .nav__controls-item:nth-of-type(1) {

display: none; 

}

.nav__controls:first-of-type .nav__controls-item:nth-of-type(2) {

display: none; 

}





.contact-item {    
   text-align: left; 
}
.main-header__top {
    
    background-color: rgb(0 0 0 / 29%);
}

.main-sale p.main-sale__name, .main-sale__name {
    font-size: 14px;
}
.main-sale__text_black {
    color: #fff;
}
.main-sale__footer a {
    background-color: #737373;
}

@media only screen and (max-width: 599px){
    
.search-header__col--destination_display {
    /* display: none; */
     display: revert;
    }
    
.search-col__destination_display {
    /* display: none; */
     display: revert;
    }
}

@media only screen and (max-width: 375px){
.main-sale__button
    {
         padding: 5px 1px; 
         
    }
.main-sale__text_black
    {        
        font-size: 12px;
    }
.main-sale__text_white 
    {        
        font-size: 12px;
    }
    
    
}






/* начало стилей для модального окна выбора офисов*/

  /*Оформление полноэкранного фона модального окна.*/
.modal_2 {
                    display: none; /* Hidden by default */
                    position: fixed; /* Stay in place */
                    z-index: 1000; /* Sit on top */
                    padding-top: 5%; /* 100px Location of the box */
                    left: 0;
                    top: 0;
                    width: 100%; /* Full width */
                    height: 100%; /* Full height */
                    overflow: auto; /* Enable scroll if needed */
                    background-color: rgb(0,0,0); /* Fallback color */
                    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
                }

                /*Модальное окно с содержанием, к которому примениться анимация.*/
.modal-content {
                    position: relative;
                    background-color: #ffffff;
                    margin: auto;
                    padding: 0;
                    border: 0px solid #ffffff;
                    width: 80%;
                    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
                    -webkit-animation-name: animatetop;
                    -webkit-animation-duration: 0.4s;
                    animation-name: animatetop;
                    animation-duration: 0.4s;
                    
                    /*height: 80%;*/     
                }

                /*Добавим анимации для плавного скольжения сверху вниз и постепенного появления модального окна. */
@-webkit-keyframes animatetop {
                    from {top:-300px; opacity:0} 
                    to {top:0; opacity:1}
                }

@keyframes animatetop {
                    from {top:-300px; opacity:0}
                    to {top:0; opacity:1}
                }

                /*Стилизуем крестик (сущность ×), при клике по которому, модальное окно закроется.*/
.close_2 {
                    color: #000000;
                    float: right;
                    font-size: 28px;
                    font-weight: bold;
                }

.close_2:hover,
.close_2:focus {
                    color: #000;
                    text-decoration: none;
                    cursor: pointer;
                }

.modal-header {
                    padding: 8px 16px 0px;
                    background-color: #ffffff;
                    color: white;
                }
    
.modal-body {
                    padding: 2px 16px;
                    
                    
                    display:grid;
                    grid-template-columns: 30%  70%;
                    /*grid-template-columns: minmax(200px, 450px)  70%;*/
                    /*grid-template-columns:350px  1fr;*/
                    /*grid-template-rows:80%;*/
                    /*grid-auto-rows:80%;*/
                    
                  }
      
.modal-footer {
                    padding: 2px 16px;
                    background-color: #ffffff;
                    color: white;
                }
            

               
             
#map {
                   /* width: 100%;*/
                   /* height: 250px;*/
                    
                    
                    /*grid-auto-rows: minmax(50px,80px);*/
                }
                
.prokrutka {
                height: 500px; /* высота нашего блока */
                background: #fff; /* цвет фона, белый */
                overflow-y: scroll;  /*прокрутка по вертикали */
                /* border: 1px solid #00de11; размер и цвет границы блока */                
                }
              
                            
#item_vneshn {
                   
                   /* margin-top: 10px;   */                 

                    padding-top: 10px;                
                }
#item_vnutr {
                    
                    padding-bottom: 10px;
                }
                
                              
.item_2 {
                    padding: 0 32px;   
                }
                
.item_2 a:hover {
                color: red;
                text-decoration: none; /* Убираем подчеркивание у ссылок */
                }
                               
/* конец стилей для модального окна выбора офисов*/






/* стили для скрытия данных офиса в мобильной версии*/

@media screen and (min-width:10px) and (max-width:600px) {

.info_office {        
        display: none !important;
    }
    
.contact-item {     
       display: none !important;
    } 
    
.modal-content {    
    width: 100% !important;
} 

/*отображение модального окна на странице адреса магазинов*/
.header__contact-wrapper {
    /* display: none; */
     display: inline !important; 
}
.item_2 {
    padding: 0 0px !important;
}

.prokrutka {
    height: 200px !important;
}
.modal-body {   
    /*display: contents;*/
    /*display: inline;*/
    grid-auto-flow:column !important;
    grid-template-rows: 1fr 1fr !important;
    grid-template-columns: 100% 100% !important;    
}

    
}
/* ссылка на каталоги https://www.parts-catalogs.com/    */
.pc-copy a{
    /*display: none !important;*/
}




